[Desktop Entry]
Encoding=UTF-8
Name=Samba-TNG with online help
Icon=samba-menu.xpm
Comment=Samba-TNG with online help
Exec=defaultbrowser http://www.murga-linux.com/puppy/viewtopic.php?t=60204
Terminal=false
Type=Application
Categories=Network
GenericName=samba-TNG-online-help
